.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-ms-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-webkit-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);}
.m1{transform:matrix(0.471864,0.000000,0.000000,0.445065,0,0);-ms-transform:matrix(0.471864,0.000000,0.000000,0.445065,0,0);-webkit-transform:matrix(0.471864,0.000000,0.000000,0.445065,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-1.127539px;}
.ls9{letter-spacing:-0.831525px;}
.lsa{letter-spacing:-0.293986px;}
.ls5{letter-spacing:-0.286637px;}
.ls2{letter-spacing:-0.283849px;}
.ls6{letter-spacing:-0.281061px;}
.ls1{letter-spacing:-0.273711px;}
.ls28{letter-spacing:-0.260520px;}
.ls20{letter-spacing:-0.244488px;}
.ls22{letter-spacing:-0.240480px;}
.ls25{letter-spacing:-0.220039px;}
.ls1d{letter-spacing:-0.208416px;}
.ls21{letter-spacing:-0.200400px;}
.ls1f{letter-spacing:-0.192785px;}
.ls1c{letter-spacing:-0.183967px;}
.ls24{letter-spacing:-0.152304px;}
.ls13{letter-spacing:-0.132199px;}
.lsd{letter-spacing:-0.067663px;}
.ls18{letter-spacing:-0.056479px;}
.ls1e{letter-spacing:-0.036072px;}
.ls0{letter-spacing:-0.031968px;}
.ls26{letter-spacing:-0.031663px;}
.ls1a{letter-spacing:-0.012425px;}
.ls19{letter-spacing:-0.008016px;}
.lse{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.005069px;}
.lsc{letter-spacing:0.012000px;}
.ls17{letter-spacing:0.017568px;}
.ls7{letter-spacing:0.020021px;}
.ls11{letter-spacing:0.021960px;}
.ls15{letter-spacing:0.030744px;}
.ls1b{letter-spacing:0.031663px;}
.ls14{letter-spacing:0.034697px;}
.ls27{letter-spacing:0.044088px;}
.ls10{letter-spacing:0.044359px;}
.lsf{letter-spacing:0.048312px;}
.ls16{letter-spacing:0.053143px;}
.ls12{letter-spacing:0.057096px;}
.ls23{letter-spacing:0.064128px;}
.lsb{letter-spacing:0.114785px;}
.ls8{letter-spacing:0.590507px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-2.879038px;}
.ws7{word-spacing:-2.004682px;}
.ws19{word-spacing:-0.337073px;}
.ws11{word-spacing:-0.232337px;}
.ws1d{word-spacing:-0.160320px;}
.ws1a{word-spacing:-0.144288px;}
.ws1f{word-spacing:-0.139879px;}
.ws1c{word-spacing:-0.136272px;}
.ws15{word-spacing:-0.128256px;}
.ws1e{word-spacing:-0.116232px;}
.ws1b{word-spacing:-0.092184px;}
.wsa{word-spacing:-0.090000px;}
.ws14{word-spacing:-0.084569px;}
.ws20{word-spacing:-0.076553px;}
.ws18{word-spacing:-0.060120px;}
.ws9{word-spacing:-0.027168px;}
.wsd{word-spacing:-0.017568px;}
.ws12{word-spacing:-0.013615px;}
.wsb{word-spacing:-0.008784px;}
.wsc{word-spacing:-0.004831px;}
.ws3{word-spacing:0.000000px;}
.wsf{word-spacing:0.004831px;}
.ws10{word-spacing:0.017568px;}
.ws13{word-spacing:0.021960px;}
.ws8{word-spacing:0.032947px;}
.ws16{word-spacing:0.088176px;}
.ws17{word-spacing:0.112625px;}
.ws0{word-spacing:0.143856px;}
.wse{word-spacing:0.171727px;}
.ws1{word-spacing:0.250902px;}
.ws5{word-spacing:0.258252px;}
.ws2{word-spacing:0.261039px;}
.ws4{word-spacing:0.263827px;}
._3{margin-left:-3.649396px;}
._4{margin-left:-2.433602px;}
._0{margin-left:-1.399076px;}
._1{width:1.372789px;}
._2{width:3.129534px;}
._7{width:108.394023px;}
._6{width:117.517195px;}
._d{width:160.758685px;}
._b{width:173.487768px;}
._9{width:188.047976px;}
._8{width:194.003593px;}
._a{width:211.033920px;}
._c{width:239.061232px;}
._5{width:427.513912px;}
.fc6{color:rgb(0,0,0);}
.fc5{color:rgb(190,0,0);}
.fc7{color:rgb(128,128,128);}
.fc4{color:rgb(95,95,95);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(36,33,29);}
.fc0{color:rgb(192,192,192);}
.fc3{color:rgb(204,0,0);}
.fs1{font-size:25.343640px;}
.fs7{font-size:40.080000px;}
.fs6{font-size:43.920000px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:55.920000px;}
.fs3{font-size:60.000000px;}
.fs2{font-size:67.920000px;}
.fs0{font-size:79.920000px;}
.y0{bottom:0.000000px;}
.y40{bottom:168.021522px;}
.y3f{bottom:202.095908px;}
.y3e{bottom:236.063104px;}
.y3d{bottom:270.137294px;}
.y3c{bottom:304.211466px;}
.y3b{bottom:338.285656px;}
.y3a{bottom:372.253048px;}
.y1f{bottom:374.925202px;}
.y1e{bottom:388.170804px;}
.y1d{bottom:401.522439px;}
.y39{bottom:406.327398px;}
.y1c{bottom:414.874056px;}
.y1b{bottom:428.119676px;}
.y38{bottom:440.401392px;}
.y1a{bottom:454.823961px;}
.y19{bottom:468.175596px;}
.y18{bottom:481.421198px;}
.y37{bottom:482.807220px;}
.y17{bottom:494.772815px;}
.y16{bottom:521.370053px;}
.y36{bottom:532.053006px;}
.y15{bottom:534.721688px;}
.y14{bottom:548.073322px;}
.y35{bottom:555.658194px;}
.y13{bottom:561.424939px;}
.y34{bottom:579.263365px;}
.y12{bottom:588.022177px;}
.y11{bottom:601.373812px;}
.y33{bottom:602.870637px;}
.y10{bottom:614.619414px;}
.y32{bottom:626.370239px;}
.yf{bottom:627.971049px;}
.ye{bottom:641.322684px;}
.y31{bottom:649.975427px;}
.yd{bottom:667.919904px;}
.y30{bottom:673.580616px;}
.yc{bottom:681.271538px;}
.yb{bottom:694.623173px;}
.y2f{bottom:697.187870px;}
.ya{bottom:707.868776px;}
.y2e{bottom:720.793059px;}
.y9{bottom:721.220411px;}
.y8{bottom:734.572028px;}
.y2d{bottom:744.400331px;}
.y7{bottom:761.169265px;}
.y2c{bottom:767.899932px;}
.y6{bottom:774.520900px;}
.y5{bottom:787.872535px;}
.y2b{bottom:791.505121px;}
.y4{bottom:801.118137px;}
.y3{bottom:814.469754px;}
.y2a{bottom:815.110310px;}
.y29{bottom:838.717564px;}
.y28{bottom:862.322753px;}
.y27{bottom:885.927924px;}
.y26{bottom:909.427525px;}
.y25{bottom:933.034815px;}
.y24{bottom:956.855041px;}
.y23{bottom:985.588574px;}
.y41{bottom:1066.554688px;}
.y22{bottom:1108.319640px;}
.y20{bottom:1140.150719px;}
.y21{bottom:1141.326457px;}
.y1{bottom:1344.488990px;}
.y2{bottom:1345.876258px;}
.h3{height:24.152489px;}
.h2{height:24.811424px;}
.ha{height:38.196240px;}
.h9{height:39.238320px;}
.h8{height:41.855760px;}
.h7{height:45.744000px;}
.h6{height:54.745680px;}
.h5{height:58.740000px;}
.h4{height:66.493680px;}
.h1{height:78.241680px;}
.h0{height:1385.042831px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:20.474333px;}
.x1{left:21.861601px;}
.x3{left:52.838156px;}
.x5{left:66.937055px;}
.x4{left:68.112792px;}
.x6{left:278.753222px;}
.x7{left:289.541032px;}
.xa{left:320.945400px;}
.x9{left:325.645289px;}
.x10{left:349.785624px;}
.xe{left:354.699126px;}
.xc{left:356.301378px;}
.xb{left:359.719479px;}
.x8{left:363.137579px;}
.xd{left:371.469181px;}
.xf{left:379.373575px;}
.x11{left:541.412886px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.844474pt;}
.ls9{letter-spacing:-0.622774pt;}
.lsa{letter-spacing:-0.220182pt;}
.ls5{letter-spacing:-0.214678pt;}
.ls2{letter-spacing:-0.212590pt;}
.ls6{letter-spacing:-0.210502pt;}
.ls1{letter-spacing:-0.204997pt;}
.ls28{letter-spacing:-0.195117pt;}
.ls20{letter-spacing:-0.183110pt;}
.ls22{letter-spacing:-0.180108pt;}
.ls25{letter-spacing:-0.164799pt;}
.ls1d{letter-spacing:-0.156094pt;}
.ls21{letter-spacing:-0.150090pt;}
.ls1f{letter-spacing:-0.144387pt;}
.ls1c{letter-spacing:-0.137783pt;}
.ls24{letter-spacing:-0.114069pt;}
.ls13{letter-spacing:-0.099011pt;}
.lsd{letter-spacing:-0.050677pt;}
.ls18{letter-spacing:-0.042300pt;}
.ls1e{letter-spacing:-0.027016pt;}
.ls0{letter-spacing:-0.023943pt;}
.ls26{letter-spacing:-0.023714pt;}
.ls1a{letter-spacing:-0.009306pt;}
.ls19{letter-spacing:-0.006004pt;}
.lse{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.003796pt;}
.lsc{letter-spacing:0.008987pt;}
.ls17{letter-spacing:0.013158pt;}
.ls7{letter-spacing:0.014995pt;}
.ls11{letter-spacing:0.016447pt;}
.ls15{letter-spacing:0.023026pt;}
.ls1b{letter-spacing:0.023714pt;}
.ls14{letter-spacing:0.025986pt;}
.ls27{letter-spacing:0.033020pt;}
.ls10{letter-spacing:0.033223pt;}
.lsf{letter-spacing:0.036183pt;}
.ls16{letter-spacing:0.039802pt;}
.ls12{letter-spacing:0.042762pt;}
.ls23{letter-spacing:0.048029pt;}
.lsb{letter-spacing:0.085969pt;}
.ls8{letter-spacing:0.442262pt;}
.ws6{word-spacing:-2.156267pt;}
.ws7{word-spacing:-1.501414pt;}
.ws19{word-spacing:-0.252452pt;}
.ws11{word-spacing:-0.174010pt;}
.ws1d{word-spacing:-0.120072pt;}
.ws1a{word-spacing:-0.108065pt;}
.ws1f{word-spacing:-0.104763pt;}
.ws1c{word-spacing:-0.102061pt;}
.ws15{word-spacing:-0.096058pt;}
.ws1e{word-spacing:-0.087052pt;}
.ws1b{word-spacing:-0.069042pt;}
.wsa{word-spacing:-0.067406pt;}
.ws14{word-spacing:-0.063338pt;}
.ws20{word-spacing:-0.057335pt;}
.ws18{word-spacing:-0.045027pt;}
.ws9{word-spacing:-0.020348pt;}
.wsd{word-spacing:-0.013158pt;}
.ws12{word-spacing:-0.010197pt;}
.wsb{word-spacing:-0.006579pt;}
.wsc{word-spacing:-0.003618pt;}
.ws3{word-spacing:0.000000pt;}
.wsf{word-spacing:0.003618pt;}
.ws10{word-spacing:0.013158pt;}
.ws13{word-spacing:0.016447pt;}
.ws8{word-spacing:0.024676pt;}
.ws16{word-spacing:0.066040pt;}
.ws17{word-spacing:0.084351pt;}
.ws0{word-spacing:0.107742pt;}
.wse{word-spacing:0.128616pt;}
.ws1{word-spacing:0.187914pt;}
.ws5{word-spacing:0.193419pt;}
.ws2{word-spacing:0.195507pt;}
.ws4{word-spacing:0.197594pt;}
._3{margin-left:-2.733229pt;}
._4{margin-left:-1.822656pt;}
._0{margin-left:-1.047844pt;}
._1{width:1.028155pt;}
._2{width:2.343877pt;}
._7{width:81.182135pt;}
._6{width:88.014970pt;}
._d{width:120.400856pt;}
._b{width:129.934353pt;}
._9{width:140.839279pt;}
._8{width:145.299762pt;}
._a{width:158.054693pt;}
._c{width:179.045860pt;}
._5{width:320.188244pt;}
.fs1{font-size:18.981220pt;}
.fs7{font-size:30.018075pt;}
.fs6{font-size:32.894059pt;}
.fs5{font-size:35.949791pt;}
.fs4{font-size:41.881506pt;}
.fs3{font-size:44.937238pt;}
.fs2{font-size:50.868954pt;}
.fs0{font-size:59.856402pt;}
.y0{bottom:0.000000pt;}
.y40{bottom:125.840387pt;}
.y3f{bottom:151.360533pt;}
.y3e{bottom:176.800400pt;}
.y3d{bottom:202.320400pt;}
.y3c{bottom:227.840387pt;}
.y3b{bottom:253.360387pt;}
.y3a{bottom:278.800400pt;}
.y1f{bottom:280.801720pt;}
.y1e{bottom:290.722067pt;}
.y1d{bottom:300.721827pt;}
.y39{bottom:304.320520pt;}
.y1c{bottom:310.721573pt;}
.y1b{bottom:320.641933pt;}
.y38{bottom:329.840373pt;}
.y1a{bottom:340.642213pt;}
.y19{bottom:350.641973pt;}
.y18{bottom:360.562320pt;}
.y37{bottom:361.600387pt;}
.y17{bottom:370.562067pt;}
.y16{bottom:390.482173pt;}
.y36{bottom:398.483213pt;}
.y15{bottom:400.481933pt;}
.y14{bottom:410.481693pt;}
.y35{bottom:416.162413pt;}
.y13{bottom:420.481440pt;}
.y34{bottom:433.841600pt;}
.y12{bottom:440.401547pt;}
.y11{bottom:450.401307pt;}
.y33{bottom:451.522360pt;}
.y10{bottom:460.321653pt;}
.y32{bottom:469.122480pt;}
.yf{bottom:470.321413pt;}
.ye{bottom:480.321173pt;}
.y31{bottom:486.801680pt;}
.yd{bottom:500.241267pt;}
.y30{bottom:504.480880pt;}
.yc{bottom:510.241027pt;}
.yb{bottom:520.240787pt;}
.y2f{bottom:522.161627pt;}
.ya{bottom:530.161133pt;}
.y2e{bottom:539.840827pt;}
.y9{bottom:540.160893pt;}
.y8{bottom:550.160640pt;}
.y2d{bottom:557.521587pt;}
.y7{bottom:570.080747pt;}
.y2c{bottom:575.121707pt;}
.y6{bottom:580.080507pt;}
.y5{bottom:590.080267pt;}
.y2b{bottom:592.800907pt;}
.y4{bottom:600.000613pt;}
.y3{bottom:610.000360pt;}
.y2a{bottom:610.480107pt;}
.y29{bottom:628.160853pt;}
.y28{bottom:645.840053pt;}
.y27{bottom:663.519240pt;}
.y26{bottom:681.119360pt;}
.y25{bottom:698.800133pt;}
.y24{bottom:716.640387pt;}
.y23{bottom:738.160480pt;}
.y41{bottom:798.800373pt;}
.y22{bottom:830.080400pt;}
.y20{bottom:853.920413pt;}
.y21{bottom:854.800987pt;}
.y1{bottom:1006.960373pt;}
.y2{bottom:1007.999373pt;}
.h3{height:18.089103pt;}
.h2{height:18.582614pt;}
.ha{height:28.607226pt;}
.h9{height:29.387696pt;}
.h8{height:31.348038pt;}
.h7{height:34.260151pt;}
.h6{height:41.001995pt;}
.h5{height:43.993556pt;}
.h4{height:49.800706pt;}
.h1{height:58.599417pt;}
.h0{height:1037.333333pt;}
.w0{width:716.000000pt;}
.x0{left:0.000000pt;}
.x2{left:15.334333pt;}
.x1{left:16.373333pt;}
.x3{left:39.573347pt;}
.x5{left:50.132773pt;}
.x4{left:51.013347pt;}
.x6{left:208.773333pt;}
.x7{left:216.852907pt;}
.xa{left:240.373333pt;}
.x9{left:243.893333pt;}
.x10{left:261.973333pt;}
.xe{left:265.653320pt;}
.xc{left:266.853333pt;}
.xb{left:269.413333pt;}
.x8{left:271.973333pt;}
.xd{left:278.213320pt;}
.xf{left:284.133347pt;}
.x11{left:405.493333pt;}
}
